# Uses of Interface
org.eclipse.emf.cdo.transfer.CDOTransferMapping.Visitor

Packages that use CDOTransferMapping.Visitor
Package
Description
org.eclipse.emf.cdo.transfer
Client concepts for dealing with transfers of `resources` between `systems`.

## Uses of CDOTransferMapping.Visitor in org.eclipse.emf.cdo.transfer

Methods in org.eclipse.emf.cdo.transfer with parameters of type CDOTransferMapping.Visitor
Modifier and Type
Method
Description
`void`
CDOTransferMapping.`accept(CDOTransferMapping.Visitor visitor)`